#!/bin/sh
export PATH='/wrkdirs/usr/ports/x11-toolkits/hs-pango/work/.bin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: pango
version: 0.13.5.0
id: pango-0.13.5.0-3RoCCHogAM2FmJjzdfAazi
key: pango-0.13.5.0-3RoCCHogAM2FmJjzdfAazi
license: LGPL-2.1-only
copyright: (c) 2001-2010 The Gtk2Hs Team
maintainer: gtk2hs-users@lists.sourceforge.net
author: Axel Simon, Duncan Coutts
stability: stable
homepage: http://projects.haskell.org/gtk2hs/
synopsis: Binding to the Pango text rendering engine.
description:
    This package provides a wrapper around the Pango C library that
    allows high-quality rendering of Unicode text. It can be used
    either with Cairo to output text in PDF, PS or other
    documents or with Gtk+ to display text on-screen.
category: Graphics
abi: 4798c3e47ce8a0805784eb28e42b51fd
exposed: True
exposed-modules:
    Graphics.Rendering.Pango Graphics.Rendering.Pango.Attributes
    Graphics.Rendering.Pango.BasicTypes Graphics.Rendering.Pango.Cairo
    Graphics.Rendering.Pango.Context Graphics.Rendering.Pango.Enums
    Graphics.Rendering.Pango.Font Graphics.Rendering.Pango.Layout
    Graphics.Rendering.Pango.Markup Graphics.Rendering.Pango.Rendering
    Graphics.Rendering.Pango.Structs Graphics.Rendering.Pango.Types
hidden-modules: Graphics.Rendering.Pango.GlyphStorage
                Graphics.Rendering.Pango.Description
import-dirs: /usr/local/lib/cabal/ghc-8.4.3/pango-0.13.5.0
library-dirs: /usr/local/lib/cabal/ghc-8.4.3/pango-0.13.5.0
              /usr/local/lib
dynamic-library-dirs: /usr/local/lib/cabal/ghc-8.4.3/x86_64-freebsd-ghc-8.4.3
                      /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-8.4.3/pango-0.13.5.0
hs-libraries: HSpango-0.13.5.0-3RoCCHogAM2FmJjzdfAazi
extra-libraries:
    pangocairo-1.0 cairo pthread pango-1.0 gobject-2.0 glib-2.0 intl
include-dirs: /usr/local/include /usr/local/include/cairo
              /usr/local/include/glib-2.0 /usr/local/lib/glib-2.0/include
              /usr/local/include/pixman-1 /usr/local/include/freetype2
              /usr/local/include/libdrm /usr/local/include/libpng16
              /usr/local/include/pango-1.0 /usr/local/include/fribidi
              /usr/local/include/harfbuzz
includes:
    hspango.h
depends:
    base-4.11.1.0 process-1.6.3.0 directory-1.3.1.5 array-0.5.2.0
    containers-0.5.11.0 pretty-1.1.3.6 mtl-2.2.2
    glib-0.13.6.0-CvwemavQBLCBbgfkirZAMh
    cairo-0.13.5.0-D8cAZzW763i3yjg7h3iy8R text-1.2.3.0
abi-depends: base-4.11.1.0=d353a93de60ba3601dfa5501e270cfc5
             process-1.6.3.0=024db0c305a06746a670cbf9b92583e2
             directory-1.3.1.5=2bbffb7dcb6ee6e25d353c415806225f
             array-0.5.2.0=001d57bac323829c35f5e9edd158c1ef
             containers-0.5.11.0=d384b381e11d19983236150d9c2d8d67
             pretty-1.1.3.6=90affdbc3311e3f1796c5df5e1277f30
             mtl-2.2.2=3cf3b316ad8e985e039ee3b498a98253
             glib-0.13.6.0-CvwemavQBLCBbgfkirZAMh=6e373d269eb7bfe41c25b54f17d3f074
             cairo-0.13.5.0-D8cAZzW763i3yjg7h3iy8R=4391639376bc9bc60d37dff4d1139b6a
             text-1.2.3.0=9ad7bbe7c5dcb4150d56b6f4034f18b1
haddock-interfaces: /usr/local/share/doc/cabal/ghc-8.4.3/pango-0.13.5.0/html/pango.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-8.4.3/pango-0.13.5.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"

